@font-face {font-family: agencyb; src: url('fonts/AGENCYB.TTF');}
@font-face {font-family: agencyr; src: url('fonts/AGENCYR.TTF');}
@font-face {font-family: gothic; src: url('fonts/GOTHIC.TTF');}
@font-face {font-family: gothib; src: url('fonts/GOTHICB.TTF');}
@font-face {font-family: gothibi; src: url('fonts/GOTHICBI.TTF');}
@font-face {font-family: gothici; src: url('fonts/GOTHICI.TTF');}
@font-face {font-family: greatvibes; src: url('fonts/GreatVibes-Regular.ttf');}
@font-face {font-family: GlacialIndifference-Bold; src: url('fonts/GlacialIndifference-Bold.otf');}
@font-face {font-family: GlacialIndifference-Italic; src: url('fonts/GlacialIndifference-Italic.otf');}
@font-face {font-family: GlacialIndifference-Regular; src: url('fonts/GlacialIndifference-Regular.otf');}
